<?
if($ops<0 || $cls<0)
{
 print "<script>alert('Invalid Entry'); history.back(1);</script>";
 return;
}

$link=mysqli_connect("localhost.localdomain","root");
mysqli_select_db("alpdb") or die ("<h3> Error:Database could not be connected-".mysqli_error());

$sql="update plopstock set opstock='$ops', closestock='$cls'";
mysqli_query($db,$sql) or die(mysqli_error());
include("pl1.php");
print "<center><font face=verdans color=green size=5>Stock has been set";
?>
